Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685203 - Missing dependency gluster-ansible
Summary: Missing dependency gluster-ansible
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-release
Classification: oVirt
Component: Build
Version: 4.3.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent vote
Target Milestone: ovirt-4.3.2
: 4.3.2
Assignee: Sandro Bonazzola
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-04 16:07 UTC by Sandro Bonazzola
Modified: 2019-03-19 10:05 UTC (History)
3 users (show)

Fixed In Version: ovirt-release43-4.3.2_rc2
Doc Type: Bug Fix
Doc Text:
gluster-ansible has been renamed to gluster-ansible-roles without providing the obsoleted package. ovirt-release has been updated for requiring the new package.
Clone Of:
Environment:
Last Closed: 2019-03-19 10:05:22 UTC
oVirt Team: Integration
sbonazzo: ovirt-4.3?
sbonazzo: blocker?
sbonazzo: planning_ack?
sbonazzo: devel_ack+
lleistne: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 98231 ovirt-4.3 MERGED build: ovirt-release43-4.3.2_rc1 2019-03-05 07:41:07 UTC
oVirt gerrit 98248 master MERGED packaging: spec: fix gluster-ansible dependency 2019-03-05 08:18:18 UTC

Description Sandro Bonazzola 2019-03-04 16:07:54 UTC
oVirt Node can't be built anymore because gluster-ansible required in ovirt-release is missing from copr repository it used to be.
Please fix package naming or repository URL pointing to right packages to be installed.

Comment 1 Petr Matyáš 2019-03-08 08:23:23 UTC
[sac-gluster-ansible]
name=Copr repo for gluster-ansible owned by sac
baseurl=https://copr-be.cloud.fedoraproject.org/results/sac/gluster-ansible/epel-7-$basearch/
gpgkey=https://copr-be.cloud.fedoraproject.org/results/sac/gluster-ansible/pubkey.gpg

gluster-ansible package was available from ^ repo using ovirt-4.3-pre rpm

Comment 2 Sandro Bonazzola 2019-03-19 10:05:22 UTC
This bugzilla is included in oVirt 4.3.2 release, published on March 19th 2019.

Since the problem described in this bug report should be
resolved in oVirt 4.3.2 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.